{% extends  'base.html' %}
{% load crispy_forms_tags %}

{% block main %}
<div class="card col-4">
<div class="card-body">
<h4 class="card-title">Connectez-vous à votre compte</h4>

<form method="post">
{% csrf_token %}
<input type="hidden" name="next" value="{{ next }}">

{{ form|crispy }}

<button type="submit" class="btn btn-primary btn-block">Log in</button>
</form>
</div>
</div>
{% endblock %}